package com.ruoyi.project.business.enums.train;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zhouy
 * 培训完成状态枚举
 */
@Getter
@AllArgsConstructor
public enum TrainQuestionStatusEnum {

    ENABLE("0","启用"),
    NOT_ENABLED("1","停用");


    private final String code;
    private final String msg;
}
